» Ubuntu » パッケージ

Error

two or more packages specified (dict-vera oneiric)